.contact-template_contact_form{padding-top:0;}
.owl-theme .owl-controls .owl-buttons div{    /* width: 50px; */
    /* height: 50px; */
    line-height: 36px !important;
    /* border-radius: 0; */
    /* background: transparent; */
    opacity: 1 !important;
    right: 0px !important;
    background: #fff !important;
    border-radius: 100% !important;
    height: 36px !important;
    width: 36px !important; padding: 0 !important;}


.vertical_div_p{background:black;}
.header:hover{background:white;}


.overlay_home{display:none;}

.overlay_link:hover > .overlay_home{display:block; background:black; position:absolute; height:100%; width:100%; z-index:0;  top: 0; opacity: .1;}

ul.tabs-content>li {list-style: none;  padding-left: 10px;}











.feature_image .header .nav a, .feature_image .header .nav a.icon-cart, .feature_image .header .nav a.cart-button span, .feature_image .header select.currencies {text-shadow: none;}
.padding_menu{padding-top:15px !important; right:-5px;}

.logo a{    text-align: center; margin: auto !important; float: none; display: table !important;}
.pr_img img[data-sizes="auto"] {display: block; width: 96px; margin-left: auto; margin-right: auto;}
.p_link_h{margin-bottom: 0; margin-top: 16px;}

.featured_div_p{padding:0 63px;}
.featured_img_alpha{margin-left:0; margin-right:0;}
.pr_img2 img{display: block; width: 100%; margin-left: auto;  margin-right: auto;}



.vertical_div_p{position: relative;}
.vertical-align {z-index:9999; position: absolute;top: 25%; left:0; right:0; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); color: #ff6446; font-size: 40px; font-weight:normal;     font-family: 'SofiaPro-Bold', 'Century Gothic', CenturyGothic, 'Helvetica,', sans-serif;}




.image-with-text-overlay-section .scroll-arrow span {color: #fe6446; font-size: 30px; display: block; margin: 0; background: white; border-radius: 50%; width: 40px; height: 40px; line-height: 40px; font-size: 20px; -webkit-box-shadow: 5px 0px 41px -10px rgba(0,0,0,0.75);-moz-box-shadow: 5px 0px 41px -10px rgba(0,0,0,0.75);box-shadow: 5px 0px 41px -10px rgba(0,0,0,0.75);}
.image-with-text-overlay-section .scroll-arrow {right: 0; bottom: -24px;}
.image-with-text-overlay-section .hsContainer {overflow: visible;}




.hsContainer a.action_button {padding: 5px 30px; margin-right:10px;}
.all_reviews{text-align: center; margin: 0 auto 7px !important; display: block; color: #ff6446; font-size: 20px;}
.all_reviews a{ color: #ff6446; font-size:16px; font-weight:bold;}

.footer a.ss-icon {font-size: 25px; margin: 0 5px;}
.footer input.contact_email[type="email"] {width: 100%;}
h6, .h6, h6.title, ul.footer_menu a, ul.footer_menu a:visited {letter-spacing: 1px;}


.footer_menu li {display: block; padding-right: 0;}
.footer_menu a{margin-bottom:0 !important; font-size:15px; text-transform: none; display: table; }

.footer_menu li {margin-bottom: 0px; line-height:20px;}
.footer_logo img{width:50%;}
.contact_heading .headline {text-shadow: 0px 1px 1px #737373;}
.item_c_header{ display: inline-block !important; top: -5px !important; position: relative !important;}
.footer h6{text-transform: uppercase;}
.footer p{text-transform: none;}

.spr-icon-star:before {color: rgb(255, 210, 0);}
.spr-badge-caption{color: #ff6446;}

.selector-wrapper label { color: #ff6446; font-size:16px;     text-transform: capitalize !important;}
.rc_label{ color: #454545 !important; font-size:16px;}
.rc_price { color: #454545 !important; font-size:15px;}
label.rc_label__deliver_every {padding: 8px 0 0 0px !important;  height: 50px !important;}



.select select {border: 1px solid #747474; width: 297px;  height: 50px !important;  border-radius: 0; font-size:16px;}

input.rc_radio { width: 18px !important; height: 18px !important;}

.price_div{margin-top:0px; display:inline-table;}

.purchase {width: 200px; float: right;}

.flex-control-thumbs {display: flex;}




#rc_container select {border: 1px solid #747474; width: 125px;  border-radius: 0; height: 50px;}



.right_description .full_description{display:block;}
.right_description .description_tab{display:none;}
.right_description .description_right_btm {display:none;}

.left_description_tab .full_description{display:none;}
.left_description_tab .description_right_btm {display:none;}
.left_description_tab .description_tab{display:block;}
.left_description_tab{background:#f9f9f9;}


.right_description_bottom .full_description{display:none;}
.right_description_bottom .description_tab{display:none;}
.right_description_bottom .description_right_btm{display:block;}
.description_right_btm p{font-size:18px;}

hr {
    border: solid #e5e5e5;
    border-width: 1px 0 0;
    clear: both;
    margin: 25px 0;
    height: 0;
}

.spr-badge-starrating .spr-icon { font-size: 80% !important; margin-right: 5px !important;}





.shopify-buy__layout-horizontal{display:none !important;}

.feature_divider { margin-left: auto !important; margin-right: auto !important; margin-top: 0 !important;}
.featured_bg{background:#f9f9f9; padding:60px 0;}
.owl-carousel{background:  #f9f9f9;}


.credits a{color:white !important;}


a.button, button, input[type="submit"], input[type="reset"], input[type="button"], .action_button, a.action_button, input.action_button[type="submit"], input.action_button[type="button"], share-button {
  padding: 10px 40px;}
.img_bottom_p{margin-bottom:3.5%;}


em, i {
    font-style: normal;
}

.product_name{font-size:40px; margin-top: -10px; line-height:normal; font-weight:normal;}

ul.tabs li {border: 1px solid black;}

ul.tabs li a {
    display: block;
    text-decoration: none;
    width: auto;
    height: 40px;
    padding: 0px 10px;
    line-height: 40px;
    border-width: 1px 0 0 1px;
    margin: 0;
    font-size: 16px; text-transform: uppercase;
    font-weight: bold; color:#454545;
}

ul.tabs li {
    display: block;
    width: auto;
    height: 40px;
    padding: 0;
    float: left;
    margin-bottom: 0;
    border: 0;
    list-style: none outside;
    margin: 10px;
    border: 2px solid #454545;
    border-radius: 3px;
    /* line-height: 53px; */
}

ul.tabs {
    display: table;
    margin: auto;
    padding: 0 0 8px 0;
    border-bottom: solid 0px #b8c6c6;
    border-top: 0;
    /* list-style: none outside; */
    /* margin-left: 0; */
    text-align: center;
    width: auto;
    float: none;
}


ul.tabs li a.active {
    border: solid 2px #ff5e00;
    background-color: #ffffff;
    /* border-bottom: #ff5e00; */
    height: 40px;
    position: relative; padding-top: 0px;
    top: -2px;
    /* padding-top: 4px; */
    /* border-right-width: 1px; */
    margin: 0 -2px 0 -2px;
    color: #ff5e00;
    -moz-border-radius-topleft: 4px;
    /* -webkit-border-top-left-radius: 4px; */
    /* border-top-left-radius: 4px; */
    -moz-border-radius-topright: 4px;
    /* -webkit-border-top-right-radius: 4px; */
    border-radius: 2px;
}

.tabs ul ul, ul ol, ol ol, ol ul {margin: 4px 0 10px 0px;}


.hsContainer a.action_button {padding: 8px 45px;}
.cart a{margin-right:0 !important; padding-right:0 !important;}
.fa-twitter:before {top: 2px; position: relative;}




.p_top_slider .headline{font-family: SofiaPro-Bold, "Century Gothic", CenturyGothic, "Helvetica,", sans-serif;}
 
.button_p_story a{margin-right:10px;}

.meta{font-size:16px !important;}

.footer_menu li a{font-family: SofiaProLight, "Century Gothic", CenturyGothic, "Helvetica,", sans-serif !important;}

.facts_tab_bg{text-align: center;background: #f9f9f9; padding: 0 18px; display: block; line-height: 45px; }
.show_disktop{display:block;}
.show_mobile{display:none;}


 

.mobile_text_p{position: absolute; top: 45%; text-align: center;left: 0; right: 0; font-size: 40px; color: #ff6446; text-decoration: underline; font-weight:normal; font-family: 'SofiaPro-Bold', 'Century Gothic', CenturyGothic, 'Helvetica,', sans-serif;}
label.rc_label { text-transform: capitalize !important;}
.disktop_show_banner{display:block !important;}
.mobile_show_banner{display:none !important;}
.disktop_show_d{display:block !important;}
.mobile_show_d{display:none !important;}


.left_description_tab_mobile .full_description{display:none;}
.left_description_tab_mobile .description_right_btm {display:none;}
.feature2_contr{padding-top:0 !important; margin:55px auto;}

.price_mobile{font-size: 30px !important; line-height:30px;}  
.sticky {background: none; }

.fixed {position: fixed; background:white; top:0; left:0; width: 100%;box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.1); }
.header{position: fixed;}

/**
.fixed div.logo a {padding-top: 5px !important; padding-bottom: 0px !important;}

.fixed .icon-cart1 span{margin-bottom: 0 !important; padding-bottom: 0 !important;}
.fixed .nav ul.menu {padding-top: 21px !important;}

.fixed .nav ul.padding_menu{padding-top: 0px !important;}**/

.continue_shopping {border-top: 2px solid #ff6446;}

.add_to_cart{padding:15px 10px;}



input.sign_up[type="submit"] {margin-left:0;}
.icon-circle-right::before {color:rgb(255, 100, 70) ;}
.icon-circle-left::before {color:rgb(255, 100, 70) ;}


.flex-direction-nav a, .fancybox-next span, .fancybox-prev span { top: 45%;}
.flex-nav-next .ss-icon{opacity: 1 !important; right: 0px !important; background: white !important; border-radius: 100% !important; font-size: 35px; height: 40px; width: 40px;}
.flex-nav-next .fa-angle-left{top: 5px; left: 5px; position: relative;}


.flex-nav-prev .ss-icon{opacity: 1 !important; left: 0px !important; background: white !important; border-radius: 100% !important; font-size: 35px; height: 40px; width: 40px;}
.flex-nav-prev .fa-angle-right{top: 5px;  left: 5px; position: relative;}

.fa-angle-left:before {color: rgb(255, 100, 70) !important; margin-left: 4px; top: 1px; position: relative;}
.fa-angle-right:before {color: rgb(255, 100, 70) !important; margin-left: 9px; position: relative; top: 1px;}
.pice_top{margin-top:-80px; float: left;}








/*.header:hover .logo_hover {background: url('http://cdn.shopify.com/s/files/1/1310/0155/t/43/assets/logo_hover.png?5969958953271990305') center no-repeat;}
.fixed .logo_hover {background: url('http://cdn.shopify.com/s/files/1/1310/0155/t/43/assets/logo_hover.png?5969958953271990305') center no-repeat;}*/









.logo_hover{display:none !important;}

.header:hover .logo_hover{display:block !important;}
.fixed .logo_hover{display:block !important;}
.fixed .primary_logo{display:none !important;}
.header:hover .primary_logo{display:none !important;}





.cart_icon_img{background:url('http://cdn.shopify.com/s/files/1/1310/0155/t/43/assets/cart_icon_white.png?9506444021362378456') no-repeat; width:28px; height:25px;  top: 19px !important;}
.fixed .cart_icon_img{background:url('http://cdn.shopify.com/s/files/1/1310/0155/t/37/assets/cart_icon.png?3319038584339370288') no-repeat; width:28px; height:25px;  top: 19px !important;}
.fixed .cart_icon_img:hover{background:url('../../37/assets/cart_icon_hover_12259519237792734137.png') no-repeat; width:28px; height:25px;}
.header:hover .cart_icon_img{background:url('http://cdn.shopify.com/s/files/1/1310/0155/t/37/assets/cart_icon.png?3319038584339370288') no-repeat; width:28px; height:25px;  top: 19px !important;}
.header:hover .cart_icon_img:hover{background:url('../../37/assets/cart_icon_hover_12259519237792734137.png') no-repeat; width:28px; height:25px;}


.user_icon{background:url(//http://cdn.shopify.com/s/files/1/1310/0155/t/43/assets/user_icon_white.png?10616779212784050189) no-repeat; width:24px; height:25px; display: inline-block; }
.fixed .user_icon{background:url(//http://cdn.shopify.com/s/files/1/1310/0155/t/37/assets/user_icon.png?3319038584339370288) no-repeat; width:24px; height:25px; display: inline-block; }
.fixed .user_icon:hover{background:url('http://cdn.shopify.com/s/files/1/1310/0155/t/37/assets/user_icon_hover.png?9415333360350540926') no-repeat; width:24px; height:25px;}
.header:hover .user_icon{background:url(//http://cdn.shopify.com/s/files/1/1310/0155/t/37/assets/user_icon.png?3319038584339370288) no-repeat; width:24px; height:25px; display: inline-block; }
.header:hover .user_icon:hover{background:url('http://cdn.shopify.com/s/files/1/1310/0155/t/37/assets/user_icon_hover.png?9415333360350540926') no-repeat; width:24px; height:25px;}



.promo_banner p{display:inline-block; font-size:25px; padding: 10px 0 10px; color: black; position: relative; top: 2px;}
.promo_btn {background:#ff6446; font-size:18px !important; padding:8px 20px; color:white !important; margin-left:25px;}
.promo_btn:hover {background:#ff6446; opacity: 0.9;}


.canada_div{text-align: center; font-size: 16px; color: #ff6446; margin-top:-10px;}
.continue_shopping a{font-size: 18px; font-weight: bold; padding-top:15px; display: inline-block;}


.promo_banner a {display:block;}
.promo_banner a:hover {background:rgba(0, 0, 0, 0.06);}








@media screen and (min-width: 767px) {
.text-p-home{padding:10px 143px;}
.eight_clm_left{margin-right:0px !important; margin-left:17px !important;}
.eight_clm_right{margin-left:5px !important;}

.four_f {width: 182px !important;margin-left: 0 !important;margin-right: 0 !important;}
/* .p_top_slider{margin-top:15% !important;} */
  
.featured_bg{margin-left:0 !important; margin-right:5px !important;}
.left_p_promation{padding-left:10px;}
  
.featured_bg{min-height: 276px;}
  
  
}

@media screen and (min-width: 960px) {
.four_f {width: 230px !important;margin-left: 0 !important;margin-right: 0 !important;}
}

@media screen and (min-width: 1199px) {

.four_f { width: 290px !important;}
  .featured_bg{min-height: 100%;}
}



@media screen and (min-width: 1440px) {
  
.promo_banner p{position: relative; top: 4px;}

}





@media screen and (max-width: 1200px) {
.featured_div_p {padding: 0 127px;}
}

@media screen and (max-width: 959px) {
.featured_div_p {padding: 0 40px;}
}

@media screen and (max-width: 767px) {
.featured_div_p{padding:0 40px;}
 #header a.right {top: 0;} 
.featured_bg{ margin-top:5px !important;}
.disktop_show_d{display:none !important;}
.mobile_show_d{display:block !important;}
ul.tabs li { width: 93%;}
.price_mobile{font-size: 24px !important; position: relative !important; }  
.show_disktop{display:none;}
.show_mobile{display:block;}
.flex-control-thumbs li{ background:gray; display:block; opacity: .7; width: 20px; height:20px; border-radius: 100%;}
 .flex-control-thumbs img {width: 20px; height:20px; opacity: 0 ; cursor: pointer;} 
 .flex-control-thumbs .flex-active { background:black; width: 20px; height:20px; left:100px; overflow: hidden; border-radius: 100%;}
 .flex-control-thumbs li, .flex-control-thumbs li:first-child {width: 20px; height:20px;     display: inline-block;}
.flex-control-thumbs {display: table;}
.cart_btn_product{top: 1px !important; position: relative;}
h1, .h1, h1.home, h2.title, h2.title a, .collection_title, h3.title {line-height: 1.2em;}
  .headline {font-size:40px;} 
  .footer h6 { margin-top: 20px;}
  .featured_bg {background: #f9f9f9; padding: 0;}

  
  
  
  .promo_banner p {display: block;}
  .promo_btn { margin: 0 0 10px 0; display: inline-block;}
  #header a.mobile_logo {width:auto;}
}



@media screen and (max-width: 480px) {
.featured_div_p{padding:0 0px;}
.disktop_show_banner{display:none !important;}
.mobile_show_banner{display:block !important;}
.mobile_contr_promation{padding-top:0; margin:-60px auto 0 !important;}
.feature2_contr{padding-top:0; margin:0px auto;}
.mobile_text_p {top: 25%; text-align: center; }
  
      
  .promo_banner p {font-size:14px !important; padding: 10px 0 5px;}
  .promo_btn {font-size:14px !important; padding:0px 6px;}
}


@media screen and (max-width: 479px) {
.button_p_story a{margin-bottom:15px;}
}

#header .cart-button > * {
	vertical-align: middle !important;
}